Subject: Re: bug#30750: 25.3; New Python3.6 f-string syntax highlighting support (feature request)

From: [email-masked]
Date: Thu, 06 Jun 2019 16:49:59 -0400

Valentin Ignatev <[email-masked]> writes:

> I wonder if MagicPython project could be useful to implement this.

Not directly, unless we port Emacs to JavaScript.

> At the very least, it could serve as a widely adopted reference (Atom,
> Sublime, and VS Code use it).

That's true.

> (I'm really sorry, I don't know how to format monospaced text in debbugs)

No worries, check https://debbugs.gnu.org/30750#8, your whole post is
already monospaced :)

(but posting code as attachment often works better, because gmail tends
to add line wrapping to the email body)